gtkmm 2.24.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

# Gtk::RecentManager::Data Member List

This is the complete list of members for Gtk::RecentManager::Data, including all inherited members.

app_exec | Gtk::RecentManager::Data |
app_name | Gtk::RecentManager::Data |
description | Gtk::RecentManager::Data |
display_name | Gtk::RecentManager::Data |
groups | Gtk::RecentManager::Data |
is_private | Gtk::RecentManager::Data |
mime_type | Gtk::RecentManager::Data |